[arch-commits] Commit in aria2/repos (extra-i686 extra-i686/PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Sun Oct 11 17:21:19 EDT 2009


    Date: Sunday, October 11, 2009 @ 17:21:19
  Author: andrea
Revision: 55012

Merged revisions 55011 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/aria2/trunk

........
  r55011 | andrea | 2009-10-11 23:20:31 +0200 (Sun, 11 Oct 2009) | 2 lines
  
  upgpkg: aria2 1.6.2-1
      upstream release
........

Modified:
  aria2/repos/extra-i686/	(properties)
  aria2/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)


Property changes on: aria2/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /aria2/trunk:1-52896
   + /aria2/trunk:1-55011

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-10-11 21:20:31 UTC (rev 55011)
+++ extra-i686/PKGBUILD	2009-10-11 21:21:19 UTC (rev 55012)
@@ -1,21 +1,22 @@
 # $Id$
-# Maintainer: Alexander Fehr <pizzapunk gmail com>
+# Contributor: Alexander Fehr <pizzapunk gmail com>
 
 pkgname=aria2
-pkgver=1.5.2
+pkgver=1.6.2
 pkgrel=1
 pkgdesc="Download utility that supports HTTP(S), FTP, BitTorrent, and Metalink"
 arch=('i686' 'x86_64')
 url="http://aria2.sourceforge.net/"
 license=('GPL')
 depends=('gnutls' 'libxml2' 'sqlite3' 'c-ares' 'ca-certificates')
-source=( http://downloads.sourceforge.net/project/aria2/stable/archives/aria2-${pkgver}/aria2-${pkgver}.tar.bz2)
-md5sums=('13ffefebdc4df4956721801fe74e01df')
+source=( http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('aa94152c01a11e75b77a6be6c15e81ff')
 
 build() {
-  cd "$srcdir/aria2-$pkgver"
+  cd "$srcdir/$pkgname-$pkgver"
 
-  ./configure --prefix=/usr --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt || return 1
+  ./configure --prefix=/usr \
+    --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt || return 1
   make || return 1
   make DESTDIR="$pkgdir" install || return 1
 }



More information about the arch-commits mailing list